<html>
  <body>
<!-- FIXME add real bean here! -->
<%!
	class MiniBean {
		String s = "not-set";
		public void setS(String ss) {s=ss;}
		public String getS() {return s;}
	};
%>
<%
	MiniBean mybean = new MiniBean();
%>
<!-- Note the wrong closing XML tag, parse should produce useful error message -->
<jsp:setProperty name="s" property="s" value="value1" \>
Value: <%= mybean.getS() %>
  </body>
</html>
